/* At-Rules */
@charset "iso-8859-1"; 


Body {Color: #666666; Font-Family:  Arial, Verdana, Helvetica, Sans-Serif; Font-Size: 12px; Font-Weight: normal; Text-align: left;}

a:link { color: #000088; font-family: Arial; font-weight: bold; font-size: 10px;  text-decoration: none; }
a:active { color: purple; font-family: Arial; font-weight: bold; font-size: 10px;  text-decoration: none; }
a:visited { color: #2491F6; font-family: Arial; font-weight: bold; font-size: 10px;  text-decoration: none; }
a:hover { color: #cc0000; font-family: Arial; font-weight: bold; font-size: 10px;  text-decoration: none; }

a:link.menu { color: #ffffff; font-family: Arial; font-weight: bold; font-size: 12px;  text-decoration: none; }
a:active.menu { color: purple; font-family: Arial; font-weight: bold; font-size: 12px;  text-decoration: none; }
a:visited.menu { color: #ABAFFD; font-family: Arial; font-weight: bold; font-size: 12px;  text-decoration: none; }
a:hover.menu { color: #ABAFFD; font-family: Arial; font-weight: bold; font-size: 12px;  text-decoration: none; }


a:link.news  {color : #ffffff; TEXT-DECORATION: none; font-family: arial; font-size: 12px; font-weight: bold; }
a:visited.news  {color : grey; TEXT-DECORATION: underline; font-family: arial; font-size: 12px; font-weight: bold; }
a:active.news  { color : red; TEXT-DECORATION: underline; font-family: arial; font-size: 12px; font-weight: bold; }
a:hover.news  { color: #C6D2FE;  TEXT-DECORATION: underline; font-family: arial; font-size: 12px; font-weight: bold; }	

.Navlink { TEXT-DECORATION: none; font-family: arial; font-size: 14px; font-weight: normal;}
a:link.Navlink  {color : #ffffff; TEXT-DECORATION: none; font-family: arial; font-size: 14px; font-weight: normal; }
a:visited.Navlink  {color : #ABAFFD; TEXT-DECORATION: none; font-family: arial; font-size: 14px; font-weight: normal; }
a:active.Navlink  {text-decoration: none; TEXT-DECORATION: none; font-family: arial; font-size: 14px; font-weight: normal; }
a:hover.Navlink  { color: #ABAFFD; text-decoration: none; TEXT-DECORATION: none; font-family: arial; font-size: 14px; font-weight: normal; }

.ab { TEXT-DECORATION: none; font-family: arial; font-size: 10px; font-weight: normal;}
a:link.ab  {color : #6C87FC; TEXT-DECORATION: none; font-family: arial; font-size: 10px; font-weight: normal; }
a:visited.ab  {color : grey; TEXT-DECORATION: none; font-family: arial; font-size: 10px; font-weight: normal; }
a:active.ab {text-decoration: none; TEXT-DECORATION: none; font-family: arial; font-size: 10px; font-weight: normal; }
a:hover.ab  { color: blue; text-decoration: none; TEXT-DECORATION: none; font-family: arial; font-size: 10px; font-weight:normal; }

.black { TEXT-DECORATION: none; font-family: arial; font-size: 12px; font-weight: bold;}
a:link.black  {color : #000088; TEXT-DECORATION: none; font-family: arial; font-size: 12px; font-weight: bold; }
a:visited.black  {color : blue; TEXT-DECORATION: none; font-family: arial; font-size: 12px; font-weight: bold; }
a:active.black  {TEXT-DECORATION: none; font-family: arial; font-size: 12px; font-weight: bold; }
a:hover.black  { color: red;  TEXT-DECORATION: none; font-family: arial; font-size: 12px; font-weight: bold; }







H1 {Color: #ffffff; Font-Family: Arial, Verdana, Sans-Serif; Font-Size: 26px; Font-Weight: bold; Text-align: center;}

H2 {Color: #ffffff; Font-Family:  Arial, Verdana, Sans-Serif; Font-Size: 26px; Font-Weight: bold; Text-align: center;}

H4 {Color: #000088; Font-Family: Arial, Verdana, Sans-Serif; Font-Size: 20px; Font-Weight: bold; Text-align: center;}

H6 {Color: #ffffff; Font-Family: Arial, Verdana, Sans-Serif; Font-Size: 15px; Font-Weight: bold; Text-align: center;}

.bodytext {font-family: Arial, Verdana, sans-serif; font-size: 12pt; font-weight: normal; color: #ffffff; list-style-type: square; }
.bodyheading {font-family: Arial, Verdana, sans-serif; font-size: 14pt; font-weight: bold; color: #ffffff; list-style-type: square; }
.bodytextbold {font-family: Arial, Verdana, sans-serif; font-size: 12pt; font-weight: bold; color: #ffffff; list-style-type: square; }

/* End of style section. Generated by AceHTML at 18/10/2010 12:13:39 PM */
